@media (max-width: 1439px) {
    
}
@media (max-width: 1309px) {
   body {
        font-size: calc(17px + (21 - 17) * ((100vw - 320px) / (1310 - 320)));
   }
   .main-menu {
        gap: 35px;
        & nav {
            ul {
                font-size: 20px;
                gap: 28px;
            }
        }
    }
    .hero-text  p {
        font-size: calc(18px + (23 - 18) * ((100vw - 320px) / (1310 - 320)));
    }
    .title-01 ,
    h1 { 
        font-size: calc(36px + (50 - 36) * ((100vw - 320px) / (1310 - 320)));
    }
    h2 {
        font-size: calc(32px + (48 - 32) * ((100vw - 320px) / (1310 - 320)));
    }
    h3 {
        margin-bottom: calc(16px + (30 - 16) * ((100vw - 320px) / (1310 - 320)));
        font-size: calc(30px + (46 - 30) * ((100vw - 320px) / (1310 - 320)));
    }
    h4{
        font-size: calc(20px + (33 - 20) * ((100vw - 320px) / (1310 - 320)));
    }
    .reviews-wrapper p ,
    h5 {
        font-size: calc(18px + (26 - 18) * ((100vw - 320px) / (1310 - 320)));
    }

    h6 {
        font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (1310 - 320)));
    }
    .btn  {
        font-size: calc(18px + (23 - 18) * ((100vw - 320px) / (1310 - 320)));
    }
    .events-sec p ,
    .about-book-in p {
        font-size: calc(17px + (22 - 17) * ((100vw - 320px) / (1310 - 320)));
        
    }

}
@media (max-width: 1199px) {
    .book-text {
        max-width: 330px
    }
    .pre-order-sec {
        .pre-orde-text {
            padding-left: 300px;
        }
    } 
    .btn {
        max-width: 285px;
    }
    .intro-card {
        .row {
            min-height: 370px;
        }
    }
    .hero-text-in{
        max-width: 640px;
    }
}
@media (max-width: 991px) {
    .intro-text {
        padding: 20px 15px;
    }
    .about-book-in{
        padding: 30px 15px;
    }
    .reviews-wrapper{
        padding: 40px 25px;
        padding-bottom: 70px;
    }
    
}
@media (min-width: 768px) {
   
    
}
@media (max-width: 767px) {
    .hero-date{
        height: 48px;
        padding: 0 10px;
    }
    .hero-date{
        top: 0;
        right: 0;
    }
    .hero-text-in{
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
    .main-menu{
        display: none;
    }
    .hero-text {
        height: 100%;
        .container {
            height: 100%;
            display: flex;
            padding: 25px 15px;
            align-items: flex-end;
            p{
                line-height: 1.25;
            }
        }
    }

    .hero-section .hero-bg img {
        min-height: 320px;
    }
    .pre-order-sec {
        .book-text {
            position: static;
            max-width: 220px;
        }
    }
    .pre-order-sec {
        .pre-orde-text {
            padding-left: 0;
        }
    }

    #nav-icon1 {
        width: 32px;
        height: 23px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }

    #nav-icon1 span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: #602f31;
        border-radius: 0px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    #nav-icon1 span:nth-child(1) {
        top: 0px;
    }

    #nav-icon1 span:nth-child(2) {
        top: 10px;
    }

    #nav-icon1 span:nth-child(3) {
        top: 21px;
    }

    #nav-icon1.open span:nth-child(1) {
        top: 10px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }

    #nav-icon1.open span:nth-child(2) {
        opacity: 0;
        left: -60px;
    }

    #nav-icon1.open span:nth-child(3) {
        top: 10px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }
    .mob-header {
        z-index: 123;
        position: sticky;
        top: 0;
        .main-menu {
            position: absolute;
            left: 0;
            top: 100%;
            width: 100%;
            display: none;
            height: auto;
            padding: 10px 0;
            li {
                a {
                    display: block;
                    padding:  10px 15px;
                }
            }
        }
    }

    .pre-order-sec {
        text-align: center;
        .book-text {
            margin: 0 auto 20px;
        }
        .pre-orde-text {
            padding-bottom: 0;
        }
    }
    .btn-wrap {
        justify-content: center;
    }
    .events-row > div + div  > div{
        border-top: 3px solid #92bcdd;
        margin-top: 20px;
    }
    .events-sec {
        & .events-row {
            .events-card {
                padding: 25px 0 0;
                + .events-card {
                    margin-top: 20px;
                }
            }
        }
    }
    .footer-sec{
        height: auto;
        padding: 15px 0;
    }
    .contact-section .row ,
    .footer-sec .container {
        row-gap: 25px;
    }
    .pt-55 {
        padding-top: 45px;
    }
    .pb-55{
        padding-bottom: 45px;
    }
    .mt-55{
        margin-top: 45px;
    }
    .main-section{
        padding-bottom: 45px;
    }
    .reviews-section .container , .about-book .container{
        padding: 0;
    }
    .intro-card .btn {
        margin: 0 auto;
    }
    .reviews-wrapper{
        padding: 25px 15px;
        padding-bottom: 60px;
        text-align: center;
    }.main-section {
        text-align: center;
    }
}

@media (max-width: 575px) {
    .
}